import { TestBed } from '@angular/core/testing';

import { TakesurveyService } from './takesurvey.service';

describe('TakesurveyService', () => {
  let service: TakesurveyService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(TakesurveyService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
